<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.projectuiapi/1">
<module_version install_time="1165464601122" last="true" origin="installer" specification_version="1.13.22.5">
<file crc="2844607539" name="config/ModuleAutoDeps/org-netbeans-modules-projectuiapi.xml"/>
<file crc="1690609364" name="config/Modules/org-netbeans-modules-projectuiapi.xml"/>
<file crc="3359210981" name="modules/locale/org-netbeans-modules-projectuiapi_ja.jar"/>
<file crc="2561589193" name="modules/locale/org-netbeans-modules-projectuiapi_pt_BR.jar"/>
<file crc="2876364863" name="modules/locale/org-netbeans-modules-projectuiapi_zh_CN.jar"/>
<file crc="3716325648" name="modules/org-netbeans-modules-projectuiapi.jar"/>
</module_version>
</module>
